*{
    margin: 0;
    padding: 0;
    
}

body{
    box-sizing: border-box;
}

/* ----------- NAV --------- */
.nave-crearCuenta{
    padding: 8px;
    position: fixed;
    padding-left: 30px;
    margin-top: -65px;
    background: #DEDBDB;
    width: 100%;
}
.textNavegador{
    color: black;
}
.textNavegador:hover{
    color: red;
}
/* --------------------------- */

.Titulo_olvidoContra{
    margin-top: 170px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 25px;
}

.flex-container{
    max-width: 1000px;
    width: 100%;
    background: #DEDBDB;
    margin: 40px auto;
    padding: 30px;
    box-shadow: 1px 1px 2px rgba(0, 0,0,0.125);
    border-radius: 20px;
}

.flex-container .form{
    width: 100%;
    
}

.flex-container .form .form__section{
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}

.flex-container .form .form__section label{
    width: 200px;
    color: #757575;
    margin-right: 10px;
    font-size: 14px;
    text-align: right;
}

.flex-container .form .form__section input{
    width: 50%;
    outline: none;
    border: 1px solid #d5dbd9;
    font-size: 15px;
    padding: 8px 10px;
    border-radius: 3px;
    transition: all 0.3s ease;
    background-color: #E8F9FA;
}

.flex-container .form .form__section button{
    width: 50%;
    margin: auto;
    font-family: 'Kanit', sans-serif;    padding: 5px 0;
    background: black;
    color: white;
}

a{
    color: #676363;
    text-decoration: none;
}

@media only screen and (max-width:700px){
    .flex-container{
        max-width: 500px;
    }

    .flex-container .form .form__section label{
        width: 80px;
        margin-left: -25px;
        margin-right: 5px;
        font-size: 14px;
        text-align: right;
    }
    .flex-container .form .form__section input{
        width: 40%;
        font-size: 10px;
      
    }

    .flex-container .form .form__section button{
        width: 50%;
        font-size: 10px;
    }
}

@media only screen and (max-width:520px){

    .flex-container{
        max-width: 300px;
    }
    .flex-container .form .form__section{
        display: block;
    }
    .flex-container .form .form__section label{
        width: 80px;
        margin-left: 1px;
        margin-right: 50px;
        font-size: 14px;
        text-align: right;
    }
    .flex-container .form .form__section input{
        display: block;
        width: 100%;
    }
  
    .textMensaje{
        font-size: 12px;
        text-align: justify;
    }
    .flex-container .form .form__section button{
        display: block;
        width: 100%;
        font-size: 10px;
    }

}

@media only screen and (max-width:330px){
    .textNavegador{
        font-size: 11px;
    }
}

@media only screen and (max-width:290px){
    .flex-container{
        max-width: 200px;
    }
    .Titulo_olvidoContra{
        font-size: 18px;
    }
    .flex-container .form .form__section input{
        font-size: 8.2px;
    }

    .flex-container .form .form__section button{
        font-size: 9px;
    }
    .sinCuenta{
        font-size: 10px;
    }
}